#!/bin/sh

exec softlimit -m 4000000 tcpserver -vRH 0 110 \
/var/qmail/bin/qmail-popup `cat /var/qmail/control/me` \
checkpw sh -c '
echo "login: $USER $TCPREMOTEIP" >&7
if [ -n "$EXT" ]; then DASH="-"; fi
exec /var/qmail/bin/qmail-pop3d Maildir"$DASH""$EXT"
' 2>&1 7>&1
